﻿
.app .element{
    display:inline-block;
}
.edit-modal {
    position: absolute;
    left: 20px;
    right: 20px;
    top: 100px;
    
    background-color: white;
    display: block;
    border-radius: 10px;
    z-index: 1000;
}
.edit-modal .button{
    padding: 7px 7px;
    text-transform: uppercase;
    font-size: 15px;
    text-align: center;
    border-radius: 6px;
    background-color:rgba(164, 164, 164, 0.60);
    
    display: block;
    margin: 10px 5px;
    border: solid 1px rgba(0, 0, 0, 0.71);
    color: black;

}

.edit-element{
    display:none;
}

.edit-view .selected > .edit-element {
    background-color:#0c14a4;
}


.edit-view .edit-element .button-bar {
    
    display:inline-block;
    position:absolute;
    right:5px;
    top:6px;

}

.edit-view .edit-element .title-icon {
    
    display:inline-block;
    position:absolute;
    left:5px;
    top:6px;

}


.edit-view .edit-element .title {
    
    display:inline-block;
    position:absolute;
    left:35px;
    top:6px;
    height:24px;
    line-height:24px;
}


.edit-view .edit-element {
    position:relative;
    display:block;
    height:30px;
    font-size:15px;
    padding:3px 9px;
    background-color:#404040;
    line-height:17px;
    color:white;
    /*position: relative;
    display: block;
    height: 20px;
    background-color: black;
    color:white;*/
    border-radius:7px;
}

.edit-view .element.selected {
    border-radius:9px;
    border:solid 2px #0c14a4;
}

.edit-view .element {

    background-color:rgba(180, 180, 180, 0.25);
}
.edit-view .element-content
{
    padding:6px;

}
.edit-view .element {
    margin:2px;
    border:solid 1px black;
    border-radius:7px;
}

.edit-view .property {
    margin:5px 0px;
    text-align:left;
}


.edit-view input
{
    width: 100px;
    padding: 5px;
    border-radius: 4px;

}


.edit-view .keyname {
    text-transform:uppercase;
    
    width:80px;
    display:inline-block;
    padding-right:10px;
    font-size:15px;
    font-weight:bold;
    line-height:30px;
}
.edit-view .keyvalue {
      width: 110px;
    padding: 5px;
    border-radius: 4px;
}

.elementBox {
    display:block;
   
}


.elementText {
    
    color:yellow;
display:block;
background-color:green;
}

    /*.Header {

position:absolute;
top:0;
left:0;
right:0;
height:200px;
text-align:center;
}

    .Header .title {
    font-weight:bold;
    font-size:25px;
    text-transform:uppercase;
    }

.Footer {

position:absolute;
bottom:0;
left:0;
right:0;
height:200px;

}
.Content {

position:absolute;
bottom:100px;
left:0;
right:0;
top:100px;

}*/